#Product_Menu_Eu { position: relative; z-index: 999; float: left; height: 28px; width: 975px; margin-top: 0px; margin-left: 7px; background-image: url(/menu_images/flat-nav-bar.png); }
#Product_Menu_Eu > span { position: absolute; float: left; height: 28px; color: #D7DCE0; line-height: 0px; cursor: pointer;}
#Product_Menu_Eu > span#custom { left: 0; width: 149px; }            /* total:    149 */
#Product_Menu_Eu > span#polybags { left: 149px; width: 141px; }      /* total:    290 */
#Product_Menu_Eu > span#reclosable { left: 290px; width: 141px; }    /* total:    431 */
#Product_Menu_Eu > span#retail { left: 431px; width: 183px; }        /* total:    614 */
#Product_Menu_Eu > span#polyfilm { left: 614px; width: 148px; }      /* total:    762 */
#Product_Menu_Eu > span#supplies { left: 762px; width: 211px; }      /* total:    975 */
#Product_Menu_Eu > span:hover { background-image: url(/menu_images/flat-nav-bar.png); color: #D7DCE0; }
#Product_Menu_Eu > span#custom:hover { background-position: 0 -28px; }
#Product_Menu_Eu > span#polybags:hover { background-position: -149px -28px; }
#Product_Menu_Eu > span#reclosable:hover { background-position: -290px -28px; }
#Product_Menu_Eu > span#retail:hover { background-position: -431px -28px; }
#Product_Menu_Eu > span#polyfilm:hover { background-position: -614px -28px; }
#Product_Menu_Eu > span#supplies:hover { background-position: -762px -28px; }

#Product_Menu_Dist { float: left; height: 28px; width: 975px; margin-top: 0px; margin-left: 7px; background-image: url(/menu_images/flat-nav-bar.png); }
#Product_Menu_Dist > a { float: left; height: 28px; color: #D7DCE0; line-height: 0px; }
#Product_Menu_Dist > a#custom { width: 149px; }        /* total:    149 */
#Product_Menu_Dist > a#polybags { width: 141px; }      /* total:    290 */
#Product_Menu_Dist > a#reclosable { width: 141px; }    /* total:    431 */
#Product_Menu_Dist > a#retail { width: 183px; }        /* total:    614 */
#Product_Menu_Dist > a#polyfilm { width: 148px; }      /* total:    762 */
#Product_Menu_Dist > a#supplies { width: 211px; }      /* total:    975 */
#Product_Menu_Dist > a:hover { background-image: url(/menu_images/flat-nav-bar.png); color: #D7DCE0; }
#Product_Menu_Dist > a#custom:hover { background-position: 0 -28px; }
#Product_Menu_Dist > a#polybags:hover { background-position: -149px -28px; }
#Product_Menu_Dist > a#reclosable:hover { background-position: -290px -28px; }
#Product_Menu_Dist > a#retail:hover { background-position: -431px -28px; }
#Product_Menu_Dist > a#polyfilm:hover { background-position: -614px -28px; }
#Product_Menu_Dist > a#supplies:hover { background-position: -762px -28px; }

.nav:hover { visibility: visible; }
.nav { position: absolute; visibility: hidden; z-index: 100; text-align: left; }
.nav2m { width: auto; border-width: 0px 2px 2px 2px; border-color: #999; padding: 0px 1px 1px 1px; border-style: solid; background: #efefef; }
.nav2mi { border-bottom: 1px solid #dedede;}
.nav2mi a { display: block; white-space: nowrap; text-decoration: none; font: normal 12px Arial; color: #0072bc; padding: 1px 6px; }
.nav2mi a:hover { background-color: #ccc; color: #0072bc; }
